<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 1.1.1 SCORM 2004 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" identifier="MANIFEST-so_1_255" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 imsmd_v1p2p2.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd" version="1.3">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
  </metadata>
  <organizations default="ORG-so_1_255">
    <organization identifier="ORG-so_1_255">
      <title>๒๕๕ วิธีสร้างความดี</title>
      <item identifier="ITEM-01" identifierref="RES-01">
        <title>๒๕๕ วิธีสร้างความดี</title>
      </item>
      <item identifier="ITEM-test" identifierref="RES-test">
        <title>แบบทดสอบ</title>
        <imsss:sequencing>
          <imsss:sequencingRules>
            <imsss:postConditionRule>
              <imsss:ruleConditions conditionCombination="any">
                <imsss:ruleCondition operator="not" condition="objectiveMeasureKnown" />
                <imsss:ruleCondition operator="not" condition="satisfied" />
              </imsss:ruleConditions>
              <imsss:ruleAction action="retry" />
            </imsss:postConditionRule>
          </imsss:sequencingRules>
          <imsss:objectives>
            <imsss:primaryObjective satisfiedByMeasure="true" objectiveID="Posttest">
              <imsss:minNormalizedMeasure>-1</imsss:minNormalizedMeasure>
            </imsss:primaryObjective>
          </imsss:objectives>
        </imsss:sequencing>
      </item>
      <imsss:sequencing>
        <imsss:controlMode choice="false" choiceExit="false" flow="true" forwardOnly="false" useCurrentAttemptObjectiveInfo="true" useCurrentAttemptProgressInfo="true" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-01" href="3934/3934.htm" adlcp:scormType="sco" type="webcontent">
      <file href="3934/3934.htm" />
      <file href="3934/asset/APIWrapper.js" />
      <file href="3934/asset/SCOFunctions.js" />
      <file href="3934/asset/nolp_script.js" />
      <file href="3934/asset/nolp_media.js" />
      <file href="3934/asset/nolp.js" />
    </resource>
    <resource identifier="RES-test" href="232/232.htm" adlcp:scormType="sco" type="webcontent">
      <file href="232/232.htm" />
      <file href="232/asset/APIWrapper.js" />
      <file href="232/asset/SCOFunctions.js" />
      <file href="232/asset/nolp_script.js" />
      <file href="232/asset/nolp_media.js" />
      <file href="232/asset/nolp.js" />
    </resource>
  </resources>
</manifest>

